<head>
    <link rel="stylesheet" href="../css/footer.css">

</head>

<footer>
    <div class="footer-content">
        <div>
            <div class="logo_footer">
                <img src="../img/logo-horizontal.png" alt="">
            </div>
        </div>
    
        <div class="lien">
            <ul>
                <li><a href="index.html">Accueil</a></li>
                <li><a href="asset/page_des_lieux.html">Les lieux</a></li>
                <li><a href="asset/formulaire.html">Nous contacter</a></li>
                </ul>
        </div>
        
        <div class="newsletter">
            <span class="suivez-nous">Suivez-nous</span>
    
            <div class="icone">
                <div class="twitter">
                    <a href="#">
                        <span class="iconify " data-inline="false" data-icon="brandico:twitter-bird" style="color: #bf1867; font-size: 40px;"></span>
                    </a>
                </div>
        
                <div class="envelope">
                    <a href="asset/formulaire.html">
                        <span class="iconify envelope" data-inline="false" data-icon="clarity:envelope-line" style="color: #bf1867; font-size: 64px;"></span>
                    </a>
                </div>
            </div>
        </div>
    
        <div class="horaire">
            <h2>Horaire d'ouverture</h2>
    
            <p>Du <b>lundi</b> au <b>vendredi</b></p>
    
            <p>9h30  -  12-30</p>
            <p>13h30  -  16h30</p>
        </div>
    </div>
</footer>